<?xml version="1.0" encoding="utf-8"?>
<format unique_id="avi_hd" templates="general.tmpl.xml" version="1.0">
	<name visible="false">HD
		<tagvalue lang="zh_CN">高清</tagvalue>
		<tagvalue lang="zh_TW">高清</tagvalue>
	</name>
	<full_name visible="false">AVI Video
		<tagvalue lang="zh_CN">AVI视频</tagvalue>
		<tagvalue lang="zh_TW">AVI視頻</tagvalue>
		<tagvalue lang="fr">Vidéo AVI</tagvalue>
	</full_name>
	<desc visible="false">AVI (Audio Video Interleave) with HD standards.
		<tagvalue lang="zh_CN">符合高清标准的AVI (音频视频交错格式).</tagvalue>
		<tagvalue lang="zh_TW">符合高清標準的AVI (音頻視頻交錯格式).</tagvalue>		
	</desc>
	<icon>hd_avi.png</icon>
	<catalog visible="false">
		<item>HD Video</item>
	</catalog>
	<hd visible="false">
		<item>True</item>
	</hd>
	<ext_name items="avi">avi</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="18000K,12000K,8000K">12000K</video_quality> 
		<audio_quality item_data="320K, 192K, 96K">192K</audio_quality>
		<split />
	</simple>

	<vcodec default="Microsoft MPEG-4">
		<preset name="Microsoft MPEG-4" href="msmpeg4.codec.xml">
			<size items="960x540,1024x576,1280x720 (hd720),1440x1080,1920x1080 (hd1080)" item_data="960x540,1024x576,1280x720,1440x1080,1920x1080">1920x1080</size>
			<bitrate items="8000K,10000K,12000K,15000K,18000K,21000K">12000K</bitrate>
			<frame_rate>ignore_me</frame_rate>
		</preset>
	</vcodec>
	
	<acodec default="mp3">
		<preset name="mp2" href="mp2.codec.xml">
			<bitrate items="48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
		<preset name="mp3" href="mp3.codec.xml">
			<bitrate items="48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
		<preset name="pcm_s16le" href="pcm_s16le.codec.xml">
			<bitrate items="48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
		<preset name="ac3" href="ac3.codec.xml">
			<bitrate items="48K,56K,64K,80K,96K,112K,128K,160K,192K,224K,256K,320K">192K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>